VIDADS_KW_REFRESH Rafraichir 
VIDADS_KW_TITLE Choix d'une séquence vidéo sur le lien
VIDADS_KW_SEQ La séquence
VIDADS_KW_LINK sera projeté sur le lien
VIDADS_KW_BUTTON Mise à jour de l'affichage dans la 3D
NONE (Aucun)

MSG_TITLE Attention
MSG_EDITION_LOCKED Le panneau de contrôle de Video Ads pour ce lien est déjà utilisé par un autre client.